## zero-sqlmanager 2.4

=== debian/changelog ===
zero-sqlmanager (2.4) precise; urgency=low

  * Updated to ppa

 -- Angel Berlanas Vicente <angel.berlanas@gmail.com>  Tue, 27 Mar 2012 12:52:13 +0200

zero-sqlmanager (2.3) precise; urgency=low

  * First Pandora release

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Thu, 26 Mar 2012 14:23:30 +0100

zero-sqlmanager (2.2) lucid; urgency=low

  * First version for Nemo

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Thu, 26 Jan 2012 14:22:56 +0100

zero-sqlmanager (2.0) lucid; urgency=low

  * First version for Marty 

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Fri, 03 Jun 2011 11:03:29 +0200

zero-sqlmanager (1.8) unstable; urgency=low

  * Fixed zero-center user

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 04 Feb 2011 13:06:19 +0100

zero-sqlmanager (1.7) unstable; urgency=low

  * Checks user who launched zero-center to refresh it

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 04 Feb 2011 09:23:38 +0100

zero-sqlmanager (1.6) unstable; urgency=low

  * Added zero state 3 - SERVICE STOPPED

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Thu, 03 Feb 2011 14:47:09 +0100

zero-sqlmanager (1.5) unstable; urgency=low

  * Trying to fix dbus connection

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Thu, 03 Feb 2011 11:04:31 +0100

zero-sqlmanager (1.4) unstable; urgency=low

  * Added dbus support to refresh zero-center status list

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 24 Sep 2010 09:19:28 +0200

zero-sqlmanager (1.2) unstable; urgency=low

  * Usage message modified to show list of available zero-center-readeable statuses

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Mon, 13 Sep 2010 11:21:43 +0200

zero-sqlmanager (1.1) unstable; urgency=low

  * Update to add date column

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 10 Sep 2010 14:04:51 +0200

zero-sqlmanager (1.0) unstable; urgency=low

  * fixed changelog. It works fine, so a 1.0 version is well deserved

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 10 Sep 2010 14:01:22 +0200

zero-sqlmanager (0.9) unstable; urgency=low

  * removing some unnecessary prints

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 10 Sep 2010 13:38:48 +0200

zero-sqlmanager (0.8) unstable; urgency=low

  * Finally fixed installation. If db doesn't exist, it creates it, if it's corrupted,
     postinst will notice it and it will recreate it.

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 10 Sep 2010 13:11:51 +0200

zero-sqlmanager (0.7) unstable; urgency=low

  * Fixed postinst this time for sure

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 07 Sep 2010 14:14:27 +0200

zero-sqlmanager (0.6) unstable; urgency=low

  * fixed postinst

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 03 Sep 2010 14:20:46 +0200

zero-sqlmanager (0.5) unstable; urgency=low

  * Fixed the creation of the database

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 03 Sep 2010 09:29:08 +0200

zero-sqlmanager (0.4) unstable; urgency=low

  * Fixed db init

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 31 Aug 2010 12:22:34 +0200

zero-sqlmanager (0.3) unstable; urgency=low

  * postinst creates db if it doesn't exists

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 31 Aug 2010 11:55:04 +0200

zero-sqlmanager (0.2) unstable; urgency=low

  * zero-sqlmanager now manages the creation of status.db if needed
  * usage now appears when zero-sqlmanager doesn't receive any 
    parameter

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Tue, 31 Aug 2010 11:53:26 +0200

zero-sqlmanager (0.1) unstable; urgency=low

  * Initial release.

 -- Hector Garcia Huerta <lliurex_devel1@edu.gva.es>  Fri, 04 May 2010 12:44:12 +0100
