=== debian/control ===
Source: zero-sqlmanager
Section: misc
Priority: standard
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Elvira Mifsud Talon <mifsud_elv@gva.es>, Fco Javier Lopez Perez <lopez_frajav@gva.es>, Miguel Gea Milvaques <gea_mig@gva.es>, Angel Berlanas Vicente <aberlanas.gva@gmail.com>, Javier García Escribano <garcia_javesc@gva.es>, Maria Teresa Llorca Llaser <llorca_mte@gva.es>, Raul Rodrigo Segura <raurodse.gva@gmail.com>, Alfons Lloret Sananton <alloret.gva@gmail.com>, Enrique Medina Gremaldos <lth.gva@gmail.com>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Ignacio Vidal Hurtado <vidal_joshur@gva.es>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: zero-sqlmanager
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-pysqlite2
Description:  SQLite Manager for zero scripts
 This package keeps track of every zero script launched and configured.
